campaignchain/campaignchain-ce

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

CampaignChain Community Edition


README

Version 2.x of CampaignChain is work in progress. Please install 1.x: https://github.com/CampaignChain/campaignchain/tree/1.0